@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
 Version: 3.0
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/
@import url('//fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');





body {
    font-family: 'Noto Sans JP', sans-serif !important;
}

:focus {
    outline: none;
}

.home #content {
    padding-bottom: 0;
}

#logo img {
    padding: 16px;
}

#point .longc_linkto {
    box-shadow: none;
}

#point .c_linkto:hover {
    box-shadow: none;
    color: #555;
    text-decoration: none;
    transform: none;
}

.entry-content .c_linkto_text {
    font-size: 0.9rem;
}

#point .c_linkto {
    font-weight: normal;
}

.desktop-nav li {
    letter-spacing: 2px;
}

.header-image__btn {
    display: none;
    margin: 0 !important;
}

a:hover ,body a:hover{
	text-decoration:none;
}

a,
a:link,
a:visited

{
    text-decoration: none;
    color: unset;
}

.blog a,
.blog a:link,
.blog a:visited,
.single-post a,
.single-post a:link,
.single-post a:visited {
    color: #278BC4;
}

.blog .header nav a,
.blog .header nav a:link,
.blog .header nav a:visited,
.single-post .header nav a,
.single-post .header nav a:link,
.single-post .header nav a:visited {
    color: #fff;
}

.single-post .entry-content h2 {
    background: #E7F5FE;
    padding: 10px;
}

.single-post .entry-content h3 {
    border-color: #278bc4;
    text-align: left;
}

.single-post .ez-toc-title-toggle {
    display: none;
}

.single-post .entry-content h3 {
    margin: 2.6em 0 1.7em;
    padding: 10px 0 10px 10px;
    border-left-width: 4px;
    border-left-style: solid;
    font-size: 1.2em;
	z-index:1;
}

.trainer-card a:hover, body .trainer-card a:hover {
	text-decoration: none;
}
   





.entry-content h3 {
    font-size: 36px;
    margin: 0;
    padding-top: 65px;
	
}

h3 {
    text-align: center;
    padding-top: 40px;
}

.txt-ll {
    font-size: 1.3rem;
}

.txt-bold {
    font-weight: bold;
}

.bg--whitegray {
    background-color: #fefefe;
}

.bg--blue {
    background-color: #004376;
}

.bg--bkblue {
    background-color: #2A424B;
}

.bg--inner {
    max-width: 1250px;
}

.bg--borderradius {
    border-radius: 5px;
}

.border--blue {
    border: 6px solid #004376;
}

.border--bkblue {
    border: 6px solid #2A424B;
}

.bg-lltxt {
    background-position: right bottom;
    background-repeat: no-repeat;
}

.bg-lltxt--wv {
    background-image: url(img/bgtextll-white--v.svg);
}

.bg-lltxt--ga {
    background-image: url(img/bgtextll-gray--a.svg);
}

.bg-lltxt--gc {
    background-image: url(img/bgtextll-gray--c.svg);
}

.bg-lltxt--gb {
    background-image: url(img/bgtextll-gray--b.svg);
}

.bg-lltxt--gd {
    background-image: url(img/bgtextll-gray--d.svg);
}


.bg-lltxt--gs {
    background-image: url(img/bgtextll-gray--s.svg);
}

.bg-lltxt--wi {
    background-image: url(https://akros-ac.jp/_wp3/wp-content/themes/sango-theme-child/img/bgtextll-white--i.svg);
    margin-bottom: 1px;
}

.bg-lltxt--wf {
    background-image: url(img/bgtextll-white--f.svg);
}

.bg-lltxt--ws {
    background-image: url(img/bgtextll-white--s.svg);
}

.bg-lltxt--wc {
    background-image: url(img/bgtextll-white--c.svg);
}

.bg-lltxt--wp {
    background-image: url(img/bgtextll-white--p.svg);
}

.bg-lltxt--wt {
    background-image: url(img/bgtextll-white--t.svg);
}

.bg-lltxt--wa {
    background-image: url(img/bgtextll-white--a.svg);
}

.entry-content h3 {
    border: none;
    padding-left: 0;
}

.all-wrap {
    width: 100%;
    overflow: hidden !important;
    background-color: #fff;
}

#content.page-forfront {
    background-color: #fff;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

body .entry-content>*:first-child {
    margin-top: 0;
}

.entry-content ul {
    border: none
}

.entry-content li {
    list-style: none;
}

.inner {
    max-width: 850px;
    margin: 0 auto;
}

.btns {
    display: flex;
    justify-content: center;
    padding: 0 80px;
}

.btn {
    width: 280px;
    height: 60px;
    text-align: center;
    display: grid;
    place-content: center;
    gap: 1ch;
    border-radius: 50px;
    margin-right: auto;
}

.cou-btn {
    width: 280px;
    height: 60px;
    text-align: center;
    display: grid;
    place-content: center;
    gap: 1ch;
    border-radius: 70px;
    padding: 0;
    margin: auto;
}

.cou-btn--top {
    text-align: center;
    width: 280px;
    height: 60px;
    position: absolute;
    border-radius: 60px;
    line-height: 60px;
    bottom: 48px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 3;
    font-size: 108%;
}

.btn a {
    color: #fff;
    display: block;
    width: 100%;
    height: 60px;
    line-height: 60px;
    text-decoration: none;
}

.btns>.btn:first-child {
    margin-right: 30px;
}

.btn--green {
    background-color: #278BC4;
}

.btn--green:hover {
    background-color: #004376;
}

.btn--orange {
    background-color: #FAAB41;
}

.btn--orange:hover {
    background-color: #EC8340;
}

.btn--rightgreen {
    background-color: #4FBFC0;
}

.btn--rightgreen:hover {
    background-color: #17AB97;
}

.submit-btn--center {
    text-align: center;
}


#inner-content .btn {
    margin: 0 auto;
}

p.free-call {
    text-align: center;
    line-height: 1.4;
    margin-top: 10px;
}

p.free-call img {
    margin-right: 5px;
}

@media (max-width:768px) {
    .entry-content ul {
        padding: 0;
    }

    .entry-content p {
        font-size: 0.8rem;
    }

    .btns {
        flex-direction: column;
        padding: 0;
    }

    #inner-content .btn {
        margin: 0 auto;
    }

    .entry-content h3 {
        font-size: 26px;
        margin: 0;
        padding-top: 65px;
    }

    h3 {
        text-align: center;
        padding-top: 40px;
    }


    .cou-btn {
        width: 300px;
    }

    .cou-btn a {
        width: 100%;
        height: 100%;
    }

    #inner-content .btn {
        width: 300px;
        margin-bottom: 30px;
    }

    .cou-btn {
        margin: auto;
    }

    .cou-btn--top {
        top: 5rem;
    }

}



.sgb-full-bg__cover {
    top: -1px !important;
}

@media (max-width:490px) {



    #inner-content .btn {
        margin: 1rem auto;
    }

    .entry-content h3 {
        font-size: 1rem;
        margin: 0;
        padding-top: 65px;
    }

    .cou-btn {
        width: 90%;
    }

    #inner-content .btn {
        width: 90%;
    }

    .cou-btn--top {
        top: 5rem;
    }

    #inner-content .longc_content .hh24 {
        display: block;
        text-align: center;
    }
}

/* blog */

.btn-orange {
    background-color: #FAAB41;
}

.btn-orange:hover {
    background-color: #EC8340;
}

.btn-3d {
    width: 280px;
    height: 60px;
    text-align: center;
    display: grid;
    place-content: center;
    gap: 1ch;
    border-radius: 70px;
    padding: 0;
    margin: auto;
    color: #fff !important;
    text-decoration: none !important;

}

.author-avator {
    position: relative;
    border-radius: 50%;
    width: 66px;
    height: 66px;
    float: left;
    margin-top: -20px;
    margin-left: 20px;
    z-index: 3;
}

.author-avator img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 3px solid #fff;
}

.post-info__wrap {
    background-color: #DAE6E7;
    padding-bottom: 1rem;
}

.article-info {
    padding-top: 3px;
    padding-left: 96px;
}

.post-time {
    float: right;
    margin-top: 3px;
    margin-right: 5px;
}

.category-name {
    font-size: 0.8rem;
    padding: 3px;

}

.author-name {
    float: left;
}

.categories-wrap .post-categories {
    display: flex;
    margin: 5px 0 0;
    gap: 5px;
    flex-wrap: wrap;
}

.categories-wrap .cat-meta_title {
    font-size: 0.7rem;
    margin-top: 5px;
}

.categories-wrap {
    display: flex;
    clear: both;
    margin-left: 30px;
    flex-wrap: wrap;
}

.categories-wrap .post-categories li {
    margin: 0 5px;
    color: #fff;
    background-color: #278BC4;
    font-size: 0.6rem;
    padding: 0 3px;
    height: 1.2rem;
    border-radius: 3px;

}

.single-post .categories-wrap a, .single-post .categories-wrap a:link {
    color: #fff;

}


/* header */
.header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
}

@media only screen and (min-width: 769px) {
    .single #inner-content {
        display: block;
        
    }
}

@media (min-width:768px) {
    #menu-menu-1 li:last-child a, #menu-menu-2 li:last-child a {
        display: flex;
        background-color: #EC8340;
        border-radius: 50px;
        height: 40px;
        align-items: center;
        margin-top: 10px;
        margin-left: 10px;
        justify-content: center;
    }

    #menu-menu-1 li:last-child::after, #menu-menu-2 li:last-child::after {
        width: 0;
    }
}


.single-voice #menu-item-18949::after, .single-staff #menu-item-18950::after {
    transform: none;
}




@media (min-width: 767px) {


    h2 span,
    h3 span {
        padding-top: 77px;
    }
}

/*　メインビジュアル部　*/
.main .mainvisual {
    position: relative;
}

.main .mainvisual .mainimg-wrap {
    width: 100%;
    position: relative;
    display: flex;
}

.main .mainvisual h2 {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 200px;
    margin: auto;
    color: #fff;
    font-size: 35px;
    padding-left: 48px;
    z-index: 3;
    text-align: center;
    text-shadow: 0px 3px 6px #111010;
}

.main .mainvisual .mainImg {
    position: relative;
    width: 50%;
    height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
}

.main .mainvisual .mainImg--left {
    background-image: url(img/top-image--left.jpg);
}

.main .mainvisual .mainImg--right {
    background-image: url(https://akros-ac.jp/_wp3/wp-content/themes/sango-theme-child/img/top-image--right.jpg);
}

.mainimg-wrap--leftbg {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.mainimg-wrap--rightbg {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
}

.attend {
    position: absolute;
    color: #fff;
    z-index: 2;
    bottom: 150px;
    left: 0px;
    right: 0px;
    margin: auto;
    text-shadow: 0px 3px 6px #111010;
}

@media (max-width:490px) {
    .attend {
        display: none;
    }
}

.mainimg-wrap--leftbg .attend {}

.mainimg-wrap--rightbg .attend {
    right: 20px;
}

.main .mainvisual .float-btn {
    text-align: center;
    width: 280px;
    position: absolute;
    border-radius: 60px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 3;
    font-size: 108%;
}

.cou-btn a {
    color: #fff;
    text-decoration: none;
}

@media (max-width:1280px) {
    .main .mainvisual .mainImg {
        position: relative;
        width: 50%;
        height: 382px;
        background-repeat: no-repeat;
        background-size: cover;
    }
}

@media (max-width:962px) {
    .main .mainvisual .mainImg {
        position: relative;
        width: 50%;
        height: 382px;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .main .mainvisual .mainImg--left {
        background-position: right;
    }

    .main .mainvisual .mainImg--left {
        background-position: left;
    }
}

main .mainvisual h2.mainvisual--sp {
    display: none;
}

.onlinedemo {
    position: absolute;
    left: 25%;
    color: #fff;
    font-weight: bold;
    font-size: 36px;
}

.kyousitudemo {
    position: absolute;
    right: 25%;
    color: #fff;
    font-weight: bold;
    font-size: 36px;
}


@media (max-width:810px) {
    .main .mainvisual {
        margin-top: 60px;
    }

    .main .mainvisual .mainimg-wrap {
        background-image: url(https://akros-ac.jp/_wp3/wp-content/themes/sango-theme-child/img/1st_remote.jpg);
        width: 100vw;
        height: 112vw;
        background-size: cover;
    }

    .main .mainvisual .mainImg {
        display: none;
    }

    .main .mainvisual h2.mainvisual--pc {
        display: none;
    }

    .main .mainvisual h2.mainvisual--sp {
        display: block;
        font-size: 24px;
        top: 17rem;
        padding-left: 0;
    }


}

@media (max-width:772px) {
    .main .mainvisual {
        margin-top: 0px;
    }
}


@media (max-width:490px) {
    .main .mainvisual .mainimg-wrap {
        background-image: url(https://akros-ac.jp/_wp3/wp-content/themes/sango-theme-child/img/1st_remote.jpg);
        width: 100vw;
        height: 112vw;
        background-size: cover;
        margin-top: 0;
    }

    .main .mainvisual {
        margin-top: 0px;
    }

    .main .mainvisual .mainImg {
        display: none;
    }

    .main .mainvisual h2.mainvisual--pc {
        display: none;
    }

    .main .mainvisual h2.mainvisual--sp {
        display: block;
        font-size: 24px;
        top: 9rem;
    }


}

.shortFlow {
    text-align: center;
    color: #0F7496;
    background-color: #E0E0E0;
}

.shortFlow p {
    font-size: 24px;
    font-weight: 1000;
    margin: 5px;
}

.shortFlow h3 {
    margin: 0;
    padding: 30px;

}

.shortFlow h3 br {
    display: none;
}

.chatch h2 {
    margin-top: 1rem;
}

.bg-color {
    background-color: #DAE6E7;
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
}

.subtitle-wrap {
    position: relative;
}

.subtitle-wrap--g .subtitle {
    color: #E8F5F6;
    position: absolute;
    top: 0px;
    font-size: 64px;
    font-weight: bold;
    z-index: 0;
    padding-left: 48px;
    margin-top: -44.5px;
    margin-bottom: -31px;
    width: 100%;
}

.subtitle-wrap--g .squire-lt {
    position: absolute;
    width: 60px;
    height: 60px;
    top: -23px;
    left: 20px;
    background-color: #9CDBDC;
    opacity: 0.6;
}

.subtitle-wrap--g .squire-rb {
    position: absolute;
    top: -33px;
    width: 40px;
    height: 40px;
    background-color: #4FBFC0;
    opacity: 0.6;
}

.subtitle-wrap--w .subtitle {
    color: #DAE6E7;
    position: absolute;
    top: 0px;
    font-size: 64px;
    font-weight: bold;
    z-index: unset;
    padding-left: 48px;
    margin-top: -44.5px;
    margin-bottom: -31px;
    width: 100%;
}

.subtitle-wrap--w .squire-lt {
    position: absolute;
    width: 60px;
    height: 60px;
    top: -23px;
    left: 10px;
    background-color: #4FBFC0;
    opacity: 0.6;
}

.subtitle-wrap--w .squire-rb {
    position: absolute;
    top: -33px;
    width: 40px;
    height: 40px;
    background-color: #4FBFC0;
    opacity: 0.6;
}

@media (max-width:768px) {}

@media (max-width:490px) {
    .subtitle-wrap--g .subtitle {
        top: 2rem;
        font-size: 2.4rem;

    }

    .subtitle-wrap--w .subtitle {
        top: 2rem;
        font-size: 2.4rem;

    }

    .shortFlow h3 br {
        display: block;
    }
}



.graduates {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}

.graduates li {
    position: relative;
    width: 33%;
    list-style: none;
}

.graduates-img {
    text-align: center;
    border-radius: 50%;
    max-width: 120px;
    margin: auto;
    overflow: hidden;
    box-sizing: content-box;
}

.graduates-img img {
    width: 100%;
    aspect-ratio: 1;
}

.graduates-before {
    position: absolute;
    top: 85px;
    left: 50px;
    width: 84px;
    height: 84px;
    border-radius: 50%;
    color: #fff;
    font-size: 12px;
    line-height: 84px;
    text-align: center;
}

.graduates-before p {
    margin: 0;
}

.graduates-arrow {
    position: absolute;
    width: 14px;
    height: auto;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: auto;
}

.graduates-before--wrap {
    position: relative;
}

.graduatelist-img img {
    width: 100%;
}

p.graduate-after {
    margin-top: 35px;
    text-align: center;
    font-size: 1rem;
    font-weight: bold;
}

.graduates:first-child li a {
    color: #004376;
}

.graduate-after {
    color: #2A424B;
}

.graduate-wrap:first-child h4 {
    color: #004376;
}

.graduate-wrap:last-child h4 {
    color: #2A424B;
}




/* 受講生トップ写真*/
.graduater-bg {
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    display: block;
    width: 200px;
    height: 200px;
    max-height: 133px;
    max-width: 133px;
    border-radius: 50%;
    box-sizing: border-box;
    background-size: cover;
}

.jobchange .graduater-bg, .jobchange .radius {
    border: #004376 6px solid;
}

.independence .graduater-bg, .independence .radius {
    border: #2A424B 6px solid;

}

.graduates p {
    text-align: center;
}

.jobchange .graduates-box>p {
    color: #004376;
    font-weight: bold;
}

.independence .graduates-box>p {
    color: #2A424B;
    font-weight: bold;
}

.radius {
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    width: 133px;
    height: 133px;
    background-color: rgba(0, 0, 0, 0);
    max-height: 133px;
    max-width: 133px;
    box-sizing: border-box;
    border-radius: 50%;
    opacity: 0;
}


.radius:hover {
    background-color: rgba(0, 0, 0, 0.5);
    animation: opacity 0.5s forwards;
}

.relative {
    position: relative;
    height: 180px;
}

.arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

@media (max-width:490px) {
    .radius {
        display: none;
    }

    .trainer-hover {
        display: none;
    }
}

/*転職した受講生 */

.jobchange li:nth-child(1) .graduater-bg {
    background-image: url("../../uploads/2022/01/tokyo_es01-300x300-1.png");
}

.jobchange li:nth-child(2) .graduater-bg {
    background-image: url("../../uploads/2022/01/tokuchi_shomen-260x260-1-1.png");
}

.jobchange li:nth-child(3) .graduater-bg {
    background-image: url("../../uploads/2022/01/tokyo_mo01.jpg");
}

.jobchange li:nth-child(4) .graduater-bg {
    background-image: url("../../uploads/2022/01/bg_item_voice_01_pc-min.jpg");
}

.jobchange li:nth-child(5) .graduater-bg {
    background-image: url("../../uploads/2022/01/3a4de4166a044be2d905516f04592649.png");
}

/* 独立成功した受講生　*/
.independence li:nth-child(1) .graduater-bg {
    background-image: url("../../uploads/2022/01/inoue.png");
}

.independence li:nth-child(2) .graduater-bg {
    background-image: url("../../uploads/2022/01/matuo-1.png");
}

.independence li:nth-child(3) .graduater-bg {
    background-image: url("../../uploads/2022/01/a-1.png");
}

.independence li:nth-child(4) .graduater-bg {
    background-image: url("../../uploads/2022/01/IMG_2693.jpg");
}

.independence li:nth-child(5) .graduater-bg {
    background-image: url("https://akros-ac.jp/_wp3/wp-content/uploads/2022/01/tokyo_ts01-300x300-1.png");
}



@keyframes opacity {
    from {
        opacity: 0;
    }

    to {
        opacity: 0.5;
    }
}



.graduate-cover--hover img {
    width: 0;
    height: 0;
}

.graduates:hover .graduate-cover--hover img {
    width: 30px;
    height: 30px;
    margin: auto;
}


.data-img--wrap {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}

.data-img {
    width: 40%;
    display: flex;
    align-items: center;
}

.data-img--graph {
    width: 60%;
}



#inner-content #data .hh17 {
    width: 300px;
}

#inner-content #data .hh {
    margin: 60px auto 20px;
}

@media (max-width:768px) {
    .graduates li {
        width: 50%;
    }

    .graduates-before {
        left: 3rem;
    }
}

@media (max-width:490px) {
    .graduates-before {
        left: 0rem;
    }
}

table {
    border-collapse: collapse;
    text-align: center;
}

.comparison th,
.comparison td {
    margin: 0;
    padding: 10px;
}

.comparison tr {
    height: 120px;
}

.comparison th {
    font-size: 16px;
}

.comparison td {
    font-size: 14px;
    color: #3A3A3A;
}

.comparison .comAkros {
    border-left: solid #278BC4 10px;
    border-right: solid #278BC4 10px;
    font-size: 16px;
    color: #004376;
    font-weight: bold;
}

.comparison tr:first-child .comAkros {
    border-top: solid #278BC4 10px;
    border-bottom: solid #278BC4 10px;
    background-color: #278BC4;
    padding: 10px;
}

.comparison tr:last-child .comAkros {
    border-bottom: solid #278BC4 10px;
}

.comparison .comAkros img {
    width: 100%;
}

.comparison tr:nth-child(2n+1) {
    background-color: #F3F3F3;
}

.comparison tr:nth-child(2n) {
    background-color: #f5f5f5;
}

.comparison tr:first-child {
    background-color: #DCDCDC;
}

.comparison tr:first-child th:first-child {
    background-color: #fff;
    border: none;
}

.comparison-sp {
    display: none;
}

@media (max-width:490px) {
    .comparison-wrap, .com-attention {
        display: none;
    }

    .comparison-sp {
        display: block;
        font-size: 0.8rem;
        margin-bottom: 10px;

    }

    .com-row {
        display: flex;
        color: #777;
        padding: 3px 0;
        /*  border-bottom: 1px solid #C0DEEF;
    */
    }

    .com-q {
        background-color: rgba(165, 226, 239, 0.4);
        padding: 3px 0 3px 1rem;
        margin-bottom: 5px;
    }

    .com-q p {
        margin: 0;
    }

    .com-row div:first-child {
        width: 25%;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .com-row div:last-child {
        width: 75%;
        font-size: 0.7rem;
        display: flex;
        align-items: center;
    }

    .com-row img {
        width: 25px;
    }

    .com-akros--sp {
        color: #004376;
        font-weight: bold;
        font-size: 0.9rem;
    }

    .com-akros--sp div:last-child {
        font-size: 0.9rem;
    }
}


@media (max-width:490px) {
    .comparison-wrap, .com-attention {
        display: none;
    }

    .comparison-sp {
        display: block;
        font-size: 0.8rem;
        margin-bottom: 10px;

    }

    .com-row {
        display: flex;
        color: #777;
        padding: 3px 0;
        /*  border-bottom: 1px solid #C0DEEF;
    */
    }

    .com-q {
        background-color: rgba(165, 226, 239, 0.4);
        padding: 3px 0 3px 1rem;
        margin-bottom: 5px;
    }

    .com-q p {
        margin: 0;
    }

    .com-row div:first-child {
        width: 25%;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .com-row div:last-child {
        width: 75%;
        font-size: 0.7rem;
        display: flex;
        align-items: center;
    }

    .com-row img {
        width: 25px;
    }

    .com-akros--sp {
        color: #004376;
        font-weight: bold;
        font-size: 0.9rem;
    }

    .com-akros--sp div:last-child {
        font-size: 0.9rem;
    }
}






.entry-content p.fee-txt {
    margin: 0;
}

.entry-content .wp-block-image.fee-arrow {
    margin: 0;
}

.entry-content .wp-block-image figcaption {
    color: #252525;
    text-align: left;
    display: block;
    padding-left: 10px;
    line-height: 1.5rem;
    padding-top: 5px;
}

.entry-content ul {
    padding: 0;
}

/*  受講生の声 */
.single-voice #container {
    background-color: #DAE6E7;
}


.ttl-q-2 {
    font-size: 18px;
    font-size: 1.8rem;
    padding-left: 35px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.ttl-q-2 {
    position: relative;
    font-style: italic;
    font-weight: 700;
    font-size: 14px;
    font-size: 1.4rem;
    padding-left: 30px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.ttl-q-2:before {
    font-size: 28px;
    font-size: 2.8rem;
    width: 30px;
    height: 30px;
    line-height: 30px;
}

.ttl-q-2:before {
    position: absolute;
    left: 0;
    top: 0;
    content: "Q";
    display: block;
    color: #00a0e9;
    font-weight: 700;
    font-style: normal;
    border-radius: 50%;
    text-align: center;
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 20px;
    font-size: 2rem;
}

@media only screen and (min-width: 768px) {
    .ttl-q-2 {
        font-size: 18px;
        font-size: 1.8rem;
        padding-left: 35px;
        padding-top: 4px;
        padding-bottom: 4px;
    }

    .ttl-q-2 {
        position: relative;
        font-style: italic;
        font-weight: 700;
        font-size: 14px;
        font-size: 1.4rem;
        padding-left: 30px;
        padding-top: 2px;
        padding-bottom: 2px;
    }

    .ttl-q-2:before {
        font-size: 28px;
        font-size: 2.8rem;
        width: 30px;
        height: 30px;
        line-height: 30px;
    }

    .ttl-q-2:before {
        position: absolute;
        left: 0;
        top: 10px;
        content: "Q";
        display: block;
        color: #00a0e9;
        font-family: "Asap", sans-serif;
        font-weight: 700;
        font-style: normal;
        border-radius: 50%;
        text-align: center;
        width: 24px;
        height: 24px;
        line-height: 24px;
        font-size: 20px;
        font-size: 2rem;
    }

    *:before,
    *:after {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
}

.single-voice #inner-content {
    max-width: 850px;
}



@media only screen and (min-width: 769px) {
    .single-voice #inner-content {
        display: block;
    }
}


@media (max-width:490px) {
    .flex-order-1 {
        order: 2;
    }

    .flex-order-2 {
        order: 1;
    }
}

.instructor-wrap {
    display: flex;
    gap: 1rem 0;
    flex-wrap: wrap;
    justify-content: center;
}

.instructor-info {
    width: 33%;
    text-align: center;
}


@media only screen and (max-width: 769px) {
    .instructor-info {
        width: 50%;
    }
}

@media (max-width:490px) {
    .instructor-info {
        width: 47%;
    }

    .instructor-info:nth-child(2n) {
        margin-left: 3%;
    }

    .entry-content .instructor-info .wp-block-image figcaption {
        padding-left: 0;
        font-size: 0.7rem;
    }

}



.cou-sheader--wrap {
    position: relative;
    height: 5rem;
    margin-top: 2rem;
}

.cou-sheader {
    position: absolute;
    z-index: 3;
    color: #707070;
    top: 0.5rem;
    left: 1rem;
}

.entry-content .cou-sheader--wrap h4 {
    margin: 0;
}

.squire-small {
    position: absolute;
    width: 24px;
    height: 24px;
    top: 0;
    left: 10px;
    background-color: #9CDBDC;
    opacity: 0.6;
}




@media only screen and (min-width: 768px) {

    p.txt-14 {
        padding-left: 32px;
    }

    .bb-30 {
        padding-bottom: 30px;
    }
}

.bb-30 {
    padding-bottom: 20px;
}

@media only screen and (min-width: 768px) {
    .mb-20 {
        margin-bottom: 20px !important;
    }
}

.mb-20 {
    margin-bottom: 10px !important;

}

/* 受講生の声　アーカイブ*/
.post-type-archive-voice .cardtype__article, .post-type-archive-staff .cardtype__article {
    width: 26%;
    margin: 3%;
}


@media (max-width:490px) {
    .post-type-archive-voice .cardtype__article, .post-type-archive-staff .cardtype__article {
        width: unset;
        margin: 1rem 0.5rem;
    }
}

/*h2:first-letter {
  font-size: 150%;
  color: #eb6100;
}*/


.voices-view {
    background-image: url(https://akros-ac.jp/_wp3/wp-content/themes/sango-theme-child/img/voices4.jpg);
    min-height: 300px;
    background-size: cover;
    background-position: center;
    animation: fadeHeader 1s ease 0s 1 normal;
}

.voices-wrap {
    width: 100%;
    max-width: 850px;
    margin: auto;
    height: 100%;
    position: relative;
}

.voices-view--txt {
    position: absolute;
    color: #333;
    margin: auto;
    left: 24px;
    top: 128px;
}

#content .voices-view--txt h2 {
    font-size: 40px;
    margin: 0;
}

#content .voices-view--txt p {
    font-size: 24px;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    opacity: 0.5;
}

.cardtype {
    max-width: 850px;
    margin: 90px auto 0;
}

@media (max-width:490px) {
    .voices-view--txt {
        top: 1rem;
    }

    .voices-view {
        min-height: 10rem;
    }

}



/* 受講生の声　シングルページ*/

.single-voice {
    background-color: #DAE6E7;
}

.voice main {
    max-width: 850px;
    margin: auto;
}

.voice-flex {
    display: flex;
}



.voice-title {
    font-size: 64px;
    text-align: center;
    margin: auto;
    position: absolute;
    top: 50px;
    right: 0;
    left: 0;
}

.voice-title--relative {
    position: relative;

}

.voice main {
    margin-top: 62px;
}


#inner-content .voice-sheader--wrap {
    position: relative;
    height: 2rem;
    margin-top: 2rem;
    left: -15px;
}

#inner-content .voice-sheader {
    position: absolute;
    z-index: 3;
    color: #252525;
    top: 0.5rem;
    left: 1rem;
    margin: 0;
}

#inner-content .voice-sheader--wrap h4 {
    margin: 0;
}

.squire-small {
    position: absolute;
    width: 24px;
    height: 24px;
    top: 0;
    left: 10px;
    background-color: #9CDBDC;
    opacity: 0.6;
}

.voice-square--pink .squire-small {
    background-color: #F9C3C0 !important;
}

.voice-border {
    border-top: #ccc 1px solid;
}

.single-staff #content, .single-voice #content {
    background-color: #DAE6E7;
}

.img-round {
    width: 300px;
    margin-right: 50px;
    margin-top: 5px;
}

.img-round img {
    width: 100%;
}

.type-voice {
    padding: 30px;
}

@media (max-width:768px) {
    .voice-flex {
        display: block;
    }

    .prnx_box {
        display: flex;
    }

    .voice main {
        margin-top: 0px;
    }

}

.entry-content #company-info {
    display: flex;
    flex-wrap: wrap;
    width: 550px;
}


.entry-content #company-info dt {
    display: block;
    width: 100px;
    border-bottom: solid 3px #6bb6ff;
    margin-bottom: 30px;
}

.entry-content #company-info dd {
    display: block;
    width: 450px;
    border-bottom: solid 3px #DAE6E7;
    margin-bottom: 30px;
}







@media (max-width:490px) {

    .entry-content #company-info {
        width: 90%;
        margin: auto;
    }

    .entry-content #company-info dd {
        width: 100%;
        border: none;
    }

    .entry-content #company-info dt {
        width: 100%;
        margin-bottom: 10px;
    }

}


.entry-content .wp-block-image {
    margin: 0;
}


.sgb-full-bg__content .uagb-block-86815cc2 .uagb-column__inner-wrap {
    padding: 0;
}

.sgb-full-bg__content .uagb-block-86815cc2 .uagb-column__inner-wrap img {
    width: 100%;
}

/*Form*/

input[type="text"], input[type="password"], input[type="datetime"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select, textarea, .field {
    background-color: #fff;
    border: 1px solid #bbb;
    color: #999;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="date"]:focus, input[type="month"], input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, select:focus, textarea:focus, .field:focus {
    border: 2px solid #278bc4;
}

#mw_wp_form_mw-wp-form-19588 {
    width: 514px;
    margin: 0 auto;
    padding: 30px 30px;
    border: solid 1px #ddd;
    color: #333;
}

#mw_wp_form_mw-wp-form-19588 .hasDatepicker {
    width: 270px;
    float: left;
    margin-right: 20px;
    padding-left: 50px;
}

#mw_wp_form_mw-wp-form-19588 .pretime {
    width: 160px;
    padding-left: 40px;
}

#inner-content p.hh.hha {
    font-weight: normal;
}

#mw_wp_form_mw-wp-form-19588 .hasDatepicker {
    background-image: url(https://akros-ac.jp/_wp3/wp-content/themes/sango-theme-child/img/icon-calendar-non-focus.svg);
    background-repeat: no-repeat;
    background-position-x: 12px;
    background-size: 20px;
    background-position-y: center;
}

#mw_wp_form_mw-wp-form-19588 .pretime {
    background-image: url(img/icon-watch02.svg);
    background-repeat: no-repeat;
    background-position-x: 12px;
    background-size: 20px;
    background-position-y: center;
}

#mw_wp_form_mw-wp-form-19588 #dp1:focus {
    background-image: url(img/icon-calendar.svg);
    color: #278bc4;

}

#mw_wp_form_mw-wp-form-19588 #dp2:focus {
    background-image: url(img/icon-calendar.svg);
    color: #278bc4;
}

#mw_wp_form_mw-wp-form-19588 #dp3:focus {
    background-image: url(img/icon-calendar.svg);
    color: #278bc4;
}

#mw_wp_form_mw-wp-form-19588 #pre_time1:focus {
    background-image: url(img/icon-watch02-non-focus.svg);

    color: #278bc4;
}

#mw_wp_form_mw-wp-form-19588 #pre_time2:focus {
    background-image: url(img/icon-watch02-non-focus.svg);
    color: #278bc4;
}

#mw_wp_form_mw-wp-form-19588 #pre_time3:focus {
    background-image: url(img/icon-watch02-non-focus.svg);
    color: #278bc4;
}

.ui-datepicker .ui-datepicker-title {
    display: flex;
    color: #fff;
    justify-content: center;
}

@media (max-width:514px) {

    #mw_wp_form_mw-wp-form-19588 {
        width: 95%;
        margin: 0 auto;
        padding: 0.8rem;
        border: solid 1px #ddd;
    }

    #mw_wp_form_mw-wp-form-19588 .hasDatepicker {
        width: 65%;
        float: left;
        margin-right: 5%;
        padding-left: 50px;
    }

    #mw_wp_form_mw-wp-form-19588 .pretime {
        padding-left: 40px;
    }


    #mw_wp_form_mw-wp-form-19588 .hasDatepicker {
        background-image: url(https://akros-ac.jp/_wp3/wp-content/themes/sango-theme-child/img/icon-calendar-non-focus.svg);
        background-repeat: no-repeat;
        background-position-x: 12px;
        background-size: 20px;
        background-position-y: center;
        margin-right: 40%;
    }

    #mw_wp_form_mw-wp-form-19588 .pretime {
        background-image: url(img/icon-watch02.svg);
        background-repeat: no-repeat;
        background-position-x: 12px;
        background-size: 20px;
        background-position-y: center;
    }


    .ui-datepicker .ui-datepicker-title {
        display: flex;
    }

}

#blog .c_linkto:hover+#blog .c_linkto img {
    width: 120%;
    max-width: 120%;
    object-fit: cover;
}

#blog .c_linkto:hover+#blog .c_linkto span {
    justify-content: center;
}


@media only screen and (min-width: 481px) {
    #blog .catpost-cards .c_linkto {
        width: 27%;
        margin: 3%;
    }
}



div#footer-menu {
    background-color: revert;
}

div.ui-widget-header {
    background: #6DBBE8;
    border: none;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    padding: 5px;
    width: 38% !important;
}

a.ui-state-default, .ui-widget-content a.ui-state-default {
    background: #E7F5FE;
    border: none;
}

.ui-datepicker th {
    font-weight: normal !important;
}

.ui-datepicker a.ui-datepicker-prev, .ui-datepicker a.ui-datepicker-next {
    position: absolute;
    top: 0px;
    bottom: 0;
    margin: auto;
    width: 1.8em;
    height: 1.8em;
}

.ui-state-hover .ui-icon, .ui-state-focus .ui-icon, .ui-button:hover .ui-icon, .ui-button:focus .ui-icon {
    background-image: url(https://akros-ac.jp/_wp3/wp-content/themes/sango-theme-child/images/ui-icons_454545_256x240.png);
}

.ui-widget-header .ui-icon {
    background-image: url(https://akros-ac.jp/_wp3/wp-content/themes/sango-theme-child/images/ui-icons_222222_256x240.png);
}

.ui-icon, .ui-widget-content .ui-icon {
    background-image: url(https://akros-ac.jp/_wp3/wp-content/themes/sango-theme-child/images/ui-icons_222222_256x240.png);
}

.ui-datepicker div.ui-datepicker-title {
    align-items: center;
    border: none !important;
}

a.ui-state-active, .ui-widget-content a.ui-state-active {
    background-color: #F9C3C0;
}

.answer {
    padding-left: 20px;
}

.entry-content #cou-detail p {
    margin: 0;
}

.q-title {
    color: #2A424B;
    border-bottom: solid 1px #278bc4;
}

#cou-detail li {
    margin-bottom: 15px;
}

input[type="submit"] {
    width: 150px;
    padding: 5px;
    background-color: #F58A8E;
    color: #fff;
    height: 40px;
    border-radius: 5px;
    box-shadow: #ccc 1px 1px 5px;
    border: none;
}

.submit_btn {
    text-align: center;
}

input[type="submit"]:hover {
    box-shadow: none;
}

.ui-icon-circle-triangle-w {
    background-image: url(img/prev1_112409.svg) !important;
    background-size: contain;
}

.ui-icon-circle-triangle-e {
    background-image: url(img/next1_112409.svg) !important;
    background-size: contain;


}

span.ui-icon-circle-triangle-e, span.ui-icon-circle-triangle-w {
    background-position: unset;
}

.ui-icon {
    width: 24px;
    height: 24px;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
    background: none !important;
    border: none !important;

}


/*講師紹介*/
.single #content {
    margin: 0 !important;
}

.single-staff .row {
    display: flex;
}

.single-staff h3 {
    text-align: left;
}

.staff-profile--wrap {
    border: 1px #ccc solid;
    padding: 20px;
}



.single-staff h3.txt-18 {
    margin-top: 0;
    padding-top: 10px;
}

.staff-profile--title {
    font-weight: bold;
    font-size: 1.2rem;
    color: #252525;
}

.single-staff .txt-24 {
    font-size: 24px;
    font-weight: bold;
    color: #252525;
    margin-top: 0;
    margin-bottom: 16px;
}

.staff-bg {
    background-color: #fff;
    border-radius: 3px;
    padding: 30px;
    margin-bottom: 20px;
}

.single-staff .voice main {
    background-color: #fff;
    border-radius: 3px;
    padding: 30px;
    border-top: #278BC4 solid 4px;
}

.post_flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px 0;
}

.trainer-card {
    width: 416px;
    height: 240px;
    color: #636363;
    border-top: #278BC4 solid 4px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    background-color: #fff;
    padding: 8px 10px 11px 8px;
    box-sizing: border-box;
    transition: 0.2s ease-in-out;
    box-shadow: 0 0 3px 0 rgb(0 0 0 / 12%), 0 2px 3px 0 rgb(0 0 0 / 22%);
}

.trainer-card:hover {
    box-shadow: 0 15px 30px -5px rgb(0 0 0 / 15%), 0 0 5px rgb(0 0 0 / 10%);
    transform: translateY(-4px);
}

.trainer-card--info {
    display: flex;
    border-top: #252525 1px dotted;
    padding-top: 20px;
}

.trainer-card--txtbox {
    padding: 0 14px;

}

.entry-content p.trainer-card--place {
    display: flex;
    margin: 0;
}

.entry-content p.trainer-card--job {
    font-size: 12px;
    padding: 0;
    margin: 0;
}

.trainer-card--name {
    font-size: 27px;
    margin: 0;
    margin-top: 5px;
}

.trainer-card--name small {
    font-size: 20px;
    padding-left: 4px;
}

.trainer-card--img {
    width: 164px;
    height: 112px;
    margin: 0;
    padding-left: 8px;
}

.trainer-card--img img {
    width: 100%;
    height: 100%;
    align-items: center;
    object-fit: cover;

}

.trainer-card--place span {
    display: flex;
    width: 64px;
    height: 22px;
    font-size: 10px;
    color: #fff;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
}

.trainer-card--place .classroom-ok {
    background-color: #A2C7DA;

}

.trainer-card--place .online-ok {
    background-color: #E9B982;
    margin-right: 6px;
}

.entry-content p.trainer-card--lead {
    padding-left: 8px;
    font-size: 20px;
    margin: 0 0 10px 0;
    color: #004376;
    height: 73px;
    line-height: 1.6;
}

.wp-block-sgb-hero div.header-image {
    min-height: 300px;
    background-position: top;

}

.wp-block-sgb-hero div.header-image .header-image__text {
    padding-bottom: 0%;
    padding-top: 128px;
    text-align: left;
    max-width: 850px;
    padding-left: 0;
}

.cardtype__link {
    border-top: #278BC4 solid 4px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.post-type-archive-voice #content {
    background-color: #DAE6E7;
    margin-top: 0 !important;
}

@media (max-width:840px) {
    .post_flex {
        flex-direction: column;
        align-items: center;
    }

    .trainer-card--name small {
        font-size: 0.8rem;
    }

    .entry-content p.trainer-card--name {
        font-size: 1.5rem;
        margin: 0;
        margin-top: 5px;
    }

    .img-round {
        margin-right: 50px;
        text-align: center;
        width: 280px;
    }

}

@media (max-width:490px) {
    .single-staff .row {
        flex-direction: column;
    }

    .staff-bg {
        padding: 0;
    }

    .trainer-card {
        width: 90%;
        height: auto;
    }

    .trainer-card--info {
        padding-top: 0.8rem;
    }

    .img-round {
        margin: 0 auto 2rem;
        text-align: center;
        width: 90%;
    }

    .single-staff .txt-24 {
        font-size: 1.5rem;
        line-height: 2rem;
    }


    .single-staff .prev-next__text {
        display: none;

    }

    .prnx_box {
        justify-content: space-between;
    }

    .single-staff div.cf:after, .single-staff div.cf:before {
        content: none;
    }

    .single-staff .prnx_tb figure {
        padding: 5px;
    }


    .entry-content p.trainer-card--lead {
        height: auto;
    }

    .entry-content p.trainer-card--name {
        font-size: 1rem;
        margin: 0;
        margin-top: 5px;
    }

    .entry-content p.trainer-card--lead {
        font-size: 1rem;
    }

}

/*　企業研修ページ */
.subsidy-table td {
    text-align: left;

}

.page-template-page-forfront .entry-content p {
    margin: 0;
}

.page-template-page-forfront .entry-content h3 {
    padding: 0;
    display: inline;

}

.page-template-page-forfront .entry-content h4 {
    margin: 0;
}

.page-template-page-forfront #inner-content .hh {
    margin: 0;
}

.page-template-page-forfront #inner-content .hh23:after {
    background: repeating-linear-gradient(-45deg, #FCA167, #FCA167 2px, #fff 2px, #fff 4px);
}

.txtcenter-box {
    text-align: center;
}

.page-template-page-forfront #inner-content .hh17:after {
    border-bottom: solid 3px #FCA167;
}

.page-template-page-forfront #id-9fbb4725-418b-435c-a682-2301263b3999 table th {
    border-top: solid 2px #FCA167;
}

.page-template-page-forfront #id-9fbb4725-418b-435c-a682-2301263b3999 table th:first-child {

    border-left: solid 2px #FCA167;
}

.page-template-page-forfront #id-9fbb4725-418b-435c-a682-2301263b3999 table th:last-child {
    border-right: solid 2px #FCA167;
}

.page-template-page-forfront .entry-content .subsidy-table td:last-child, .entry-content th:last-child {
    border-right: 0;
}

.page-template-page-forfront .entry-content .subsidy-table td {
    padding: 7px;
    border-right: 1px solid #fff;
    word-break: break-all;
}

.page-template-page-forfront .entry-content .subsidy-table tr:not(:last-child) {
    border-bottom: 1px solid #fff;
}

.corptraining-voice li {
    position: relative;
    width: 33%;
    list-style: none;
}

.corptraining-voice-img {
    text-align: center;
    border-radius: 50%;
    max-width: 133px;
    margin: auto;
    overflow: hidden;
}

.corptraining-voice-img {
    width: 100%;
    aspect-ratio: 1;
}

.corp-goal {
    width: 120px;
    border: 1px solid #17AB97;
    border-radius: 20px;
    color: #17AB97;
    font-size: 12px;
    text-align: center;
    padding: 5px 0;
    margin: auto;
}

.page-template-page-forfront .entry-content hr {
    margin: 5px 0;
}

.ttl-box {
    background-color: #fff;
    display: inline-block;
    padding: 10px 20px;
    font-size: 32px !important;
    font-style: italic;
    position: relative;
    top: -20px;
    left: 20px;
}



@media only screen and (min-width: 768px) {
    .ttl-box:before {
        width: 6px;
        height: 60px;
        left: 8px;
        top: -20px;
    }
}

.ttl-box:before {
    width: 4px;
    height: 40px;
    background-color: #17AB97;
    display: block;
    content: " ";
    position: absolute;
    left: 5px;
    top: -12px;
    transform: rotate(45deg);
}

.txt-green {
    color: #17AB97;

}

.ttl-box.green:before {
    background-color: #40cd82;
}

.entry-content .link-color a, .entry-content .link-color a:link {
    color: #278BC4;
}

@media (max-width:490px) {
    .page-template-page-forfront .wp-block-columns {
        gap: 1rem 0;
    }
}

.instructor-info .wp-block-image {
    position: relative;
}

.trainer-hover {
    width: 229px;
    height: 158px;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    z-index: 1;
    opacity: 0;
}

.trainer-hover:hover {
    background-color: #111010;
    opacity: 0.5;
    animation: opacity 0.5s forwards;
}

.trainer-hover img {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 10;
    width: 25px;
    height: 40px;
}

.page-template-page-forfront table td:not(:first-child) {
    text-align: left;
}

.wp-block-sgb-hero div.header-image .header-image__text {
    color: #333;
    font-family: 'Roboto', sans-serif;
}

.page-template-page-forfront .header-image__descr {
    font-size: 28px;
    opacity: 0.5;
}

.page-template-page-forfront .header-image__headline {
    font-size: 40px;
}




@keyframes fadeInUp {
    0% {
        -webkit-transform: translate3d(0, 30%, 0);
        opacity: 0;
        transform: translate3d(0, 30%, 0);
    }

    100% {
        -webkit-transform: translateZ(0);
        opacity: 1;
        transform: translateZ(0);
    }
}

a.footer-menu__btn.dfont img {
    width: 250px;
}

.form-flex {
    display: flex;
}

@media (max-width:515px) {
    .form-flex {
        flex-wrap: wrap;
    }

    .page-template-page-forfront div.header-image__btn {
        margin: 0;
    }

    .wp-block-sgb-hero div.header-image {
        min-height: 10rem;
    }

    .wp-block-sgb-hero div.header-image .header-image__text {
        padding: 0;
        padding-top: 1rem;
        padding-left: 1rem;
        color: #333;
    }

    .page-template-page-forfront .header-image__headline {
        font-size: 2rem;
    }

    .page-template-page-forfront .header-image__descr {
        font-size: 1rem;
    }

    .page-template-page-forfront #inner-content h3.hh24 {
        padding: 0 2.9rem;
    }

    .mw_wp_form .vertical-item+.vertical-item {
        margin-top: 0.8rem;

    }

    .mw_wp_form .vertical-item {
        text-indent: -1.4rem;
        padding-left: 1.4rem;
    }
}

.cat-name {
    display: none;
}



/*追加CSS*/
.entry-content .seminer-nav, .entry-content .seminer-box .sgb-heading {
    margin: 0;
    line-height: 1.8rem;
}

.entry-content .seminer-box hr.is-style-wide {
    border-color: #4FBFC0 !important;
    margin: 0 0 5px 0 !important;
    border-width: 2px;
}

.seminer-box .wp-block-columns {
    margin-bottom: 0;
    align-items: center;
}

.page-template-page-forfront2 .sgb-heading__inner.with-icon:not(.hh) {
    padding-left: 1.4rem;
}

/*sns icon*/
.fa-brands {
    font-family: 'Font Awesome 5 brands';
    font-style: normal;
    font-size: 2rem;
    color: #f4f4f4;
}

.fa-brands:hover{
    color: #aaa;
    font-size: 2.3rem;
}

.entry-content .sns>p>a {
    text-decoration: none;
}

.sns {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    height:3rem;
}

.sns>p {
    line-height: 1;
    padding: 0 20px;
    width: 80px;
}
.seminer-fee>span{
    text-align:right !important;
}
.sgb-heading--type1.with-icon i.fa-yen-sign{
    position: static;
    margin-right: 10px;
}
@media (max-width:600px){
    .seminer-fee>span{
        text-align:left !important;
        padding-left: 0 !important;
    }
}